Xcode 5 and 4.3 Simulator

Monte Goulding monte at sweattechnologies.com
Mon Sep 16 19:31:01 EDT 2013


Hi Folks

With the introduction of the Mountain Lion only Xcode 5 I may need to drop builds for the simulator for pre-iOS 5. Is that going to be a major issue for anyone? I'm doubtful I will be able to coerce Mountain Lion to run Xcode 4.2... I may be able to hack the SDK into some newer version and I'll investigate that but Apple is really starting to make it difficult to support older devices and OSs.

Cheers

Monte

--
M E R Goulding 
Software development services
Bespoke application development for vertical markets

mergExt - There's an external for that!




More information about the Use-livecode mailing list